Subject: Re: [lojban] Re: paroi ro mentu

From: [email-masked]
Date: Thu, 26 Sep 2002 21:32:24 EDT

In a message dated 9/26/2002 7:52:22 PM Central Daylight Time, 
[email-masked] writes:

<<> 
> > <<
> > > le plini cu mulcarna paroi ro mentu
> > > 
> > I tend to see what something takes a turn around as a center rather 
> than an 
> > axis, which {carna} seems to require -- is this a legitimate 
> extension? 
> 
> I meant a full rotation around its axis, yes.
> (How would we talk about a revolution around another body?)
>>
Which tends to make me wonder what x2 of {carna} is supposed to be anyhow -- 
it always is the axis of rotation and how wlse is it going to be described? 
So the place is there not to be used in that place, but to give a means of 
saying "axis of rotation" in other places. Not ideal, however handy. And we 
won't get into the age-old problem of how to give the direction of turn (why 
this once did we leave out "from vantage point x4"?) But even then, how do 
we say it: it isn't "toward the left" and it isn't "the left," so what is the 
word?
As for the other, the best suggestion seems to be {se jendu} -- in a nice 
inversion of {carna} -- though that may not be dynamic. {jincarna} is a bit 
of a stretch but better than the alsosuggested {gunro}.

<<
> Why doesn't this mean "the planet makes a full turn around all 
minutes once," 
> i.e., why isn't {ro mentu} x2? 

{paroi} is a tag, so it tags the following sumti.

> {paroi} seems to be a free modifier so has 
> at most rhetorical effect on its neighbors and there is nothing in 
CLL or the 
> cmavo list to suggest that {PAroi} takes a sumti to indicate the 
span within 
> which the repetitions are counted (though maybe it should). 

Actually, it does. It even has an example (pg 233): {mi klama
le zarci reroi le ca djedi}, "I go to the market twice today".
Thanks. Chalk up another place where the index leaves out all the 
interesting cases.

<<
> Maybe something like {ca ro mentu le plini paroi mulcarna}, though 
I'd be 
> happier with something more intervally than {ca} -- can {ze'e} be 
used in 
> that way (there used to be something like {ci'a}, but that may be 
all th way 
> back to Loglan.

The tense can't tag the selbri, otherwise the scope is still
wrong. I suppose {le plini cu mulcarna ze'a ro mentu paroiku}
does work. It is still very tempting to just say {paroi ro mentu} 
though. Could we say that the tagged sumti's quantifier has
scope over the tag's quantifier?
Not too easily, without mucking with the left to right scope marking. Is it 
the case that the tense attached to a selbri is, like {na} to be taken as at 
the far left of the prefix. Obviously yes, as it should be. So, how do we 
override that? Explicitly seems the only answer: {ze'a ro mentu paroiku zo'u 
...} But how to do it on the fly? I remember asking to build in context 
leapers a long time agoand having that idea rejecteed out of hand. Maybe it 
is time to make the suggestion again -- on loCCan, fo course.